Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install postgresql-9.5-pgfincore on Debian Unstable (Sid)


Install postgresql-9.5-pgfincore

Installing postgresql-9.5-pgfincore package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install postgresql-9.5-pgfincore

postgresql-9.5-pgfincore package information

distro Debian Unstable (Sid)
section Main
name postgresql-9.5-pgfincore
version 1.1.2-4
description set of PostgreSQL functions to manage blocks in memory
subsection database
website villemain.org / projects / pgfincore
maintainer Debian PostgreSQL Maintainers

Uninstall postgresql-9.5-pgfincore

To remove just postgresql-9.5-pgfincore package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove postgresql-9.5-pgfincore

Uninstall postgresql-9.5-pgfincore and it’s dependent packages

To remove the postgresql-9.5-pgfincore package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove postgresql-9.5-pgfincore

Purging postgresql-9.5-pgfincore

If you also want to delete configuration and/or data files of postgresql-9.5-pgfincore from Debian Sid then this will work:

sudo apt-get purge postgresql-9.5-pgfincore

To delete configuration and/or data files of postgresql-9.5-pgfincore and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove postgresql-9.5-pgfincore

 

Comments

comments